html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
.alignleft{display:inline;float:left;margin-right:1em !important;}
.alignright{display:inline;float:right;margin-left:1em !important;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
img.alignleft, img.alignright, img.aligncenter{margin-bottom:1.625em;}
h1{font-size:30px;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:20px;}
h5{font-size:16px;}
h6{font-size:14px;}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.625em;}
p{margin-bottom:0;}
ol, ul{list-style:none;}
ul, ol{margin:0;}
ul{list-style:square;}
ol{list-style-type:decimal;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
ul ul, ol ol, ul ol, ol ul{margin-bottom:0;}
dl{margin:0 1.625em;}
dt{font-weight:bold;}
dd{margin-bottom:1.625em;}
strong{font-weight:bold;}
cite, em, i{font-style:italic;}
blockquote{font-family:Georgia, "Bitstream Charter", serif;font-style:italic;font-weight:normal;}
blockquote em, blockquote i, blockquote cite{font-style:normal;}
blockquote cite{color:#666;font:12px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;letter-spacing:0.05em;text-transform:uppercase;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:0;}
pre{background:#f4f4f4;font:13px "Courier 10 Pitch", Courier, monospace;line-height:1.5;margin-bottom:1.625em;overflow:auto;padding:0.75em 1.625em;}
sup, sub{font-size:10px;height:0;line-height:1;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
a{color:#1982d1;text-decoration:none;}
a:focus, a:active, a:hover{text-decoration:none;}
:focus{outline:0;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;text-align:left;}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner{border:none;}
input:focus, textarea:focus{outline:none;-webkit-border-radius:0px}
input[type=submit]{-webkit-border-radius:0px;border:0;}
input[type=text]{-webkit-border-radius:0px;border:0;}
input[type=submit]{-webkit-appearance:none}
input[type=text]{-webkit-appearance:none}
input[type=email]{-webkit-appearance:none;-webkit-border-radius:0px;}
textarea{-webkit-appearance:none;-webkit-border-radius:0px;}
/*{margin:0;padding:0}*/
:focus{outline:none}
img, fieldset{border:none}
.curve{float:left;width:100%;}
body{font-family:Arial, Helvetica, sans-serif;background:#dddbdb url(images/body_bg.jpg) center top repeat-y}
.main_container{background:url(images/top_map_bg.jpg) center top repeat-x;float:left;width:100%}
.main_inner_container{float:left;width:100%;position:relative;}
.main_inner_container span.wrapbg{position:absolute;top:0px;left:0px;height:42px;width:100%;display:block;background:url(images/nav_bg.png) repeat-x 0 0;}
.wrapper{max-width:983px;margin:0 auto}
.inner_bg{overflow-x:hidden;width:100%;position:relative;float:left;}
/*header{float:left;width:100%;position:relative;}*/
nav{float:left;width:100%;height:36px;position:relative;z-index:9999}
nav ul{float:right;list-style:none;margin:0 10px 0 0}
nav ul li{float:left;padding:9px 15px;background:url(images/divider.png) no-repeat right center;}
nav ul li.last{background:none;}
nav ul li a{float:left;font-size:14px;text-transform:uppercase;color:#fff;text-decoration:none;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif}
header{float:left;width:100%;background:#e7e7e7;padding:35px 0 0 0;box-shadow:0 0 8px #333333}
.banner_container .logo{position:absolute;top:16px;left:84px;}
.inner_bg .banner_container .logo{position:absolute;top:16px;left:84px;}
.banner_container .logo img{vertical-align:top;}
.banner_container{float:left;width:100%;position:relative}
.banner{float:left;width:100%}
.banner img{width:100%;height:auto;float:left}
.banner_container h1{font-size:21px;width:50%;text-transform:uppercase;text-shadow:2px 2px 8px #000;position:absolute;top:43px;left:318px;font-weight:normal;color:#f8f8fb;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;line-height:26px;text-shadow:2px 2px 2px #000}
.banner_container h1 span{display:inline-block;width:80px;}
.banner_container .social_icon{list-style:none;position:relative;z-index:999;display:inline-block;padding-top:0px;margin-top:-6px;}
.banner_container .social_icon li{float:left;margin-right:9px;}
.banner_container .social_icon li a{float:left;}
.banner_container .form_container{z-index:55;width:100%;padding-top:0px;position:absolute;bottom:10px;right:0px}
.banner_container form{float:right;width:20.2%;padding-left:1.3%;border:1px solid #000;background:#fff;margin-right:8px;-webkit-appearance:none;box-shadow:none;border-radius:0;}
.banner_container form input[type="text"]{float:left;width:83%;background:none;border:none;font-size:13px;padding:4px 0 2px;text-transform:uppercase;color:#969597;-webkit-appearance:none;box-shadow:none;border-radius:0}
.banner_container form input[type="submit"]{float:right;width:32px;height:23px;background:url(images/search_icon.jpg) no-repeat bottom right;;border:none;cursor:pointer;-webkit-appearance:none;box-shadow:none;border-radius:0}
#body_container{float:left;width:100%;background:#e3e1e1;box-shadow:0 10px 8px #333;}
#body_container .inner{float:left;padding:4px 0 4px 0;overflow:hidden;width:100%;}
#body_container .article_info .inner{padding-bottom:8px;}
#body_container .article_info .red_row{text-align:center;}
#body_container .article_info .inner ins{margin:auto !important;text-align:center;}
#body_container .inner ins{max-width:728px;margin-left:110px;overflow:hidden;}
#body_container .inner ins iframe{position:relative !important;top:auto !important;left:auto !important;}
.red_row{float:left;width:100%}
.red_row img{float:left;width:99%}
.news_sec .row.last .red_row img{max-width:100%;height:auto;float:none;width:auto;}
.inner_bg h1{top:43px!important}
#body_container .menu{float:left;width:103.6%;;padding:0px 0 0 0px;position:relative;margin:-7px -18px 0 -18px}
#body_container .menu .left_curve{position:absolute;left:0px;top:0px;background:url(images/nav_left_curve.png) no-repeat 0 0;height:39px;width:18px}
#body_container .menu .right_curve{position:absolute;right:-1px;top:0px;background:url(images/nav_right_curve.png) no-repeat 0 0;height:39px;width:18px}
#body_container .menu ul{float:left;margin:0 0 0 0;list-style:none;padding:4px 0 6px 1.4%;width:98.6%;background:url(images/nav_bg1.png) repeat-x 0 0;}
.menu-header-container{padding:0 1.7% 0 1.8%;}
#body_container .menu ul li{float:left;position:relative;z-index:9;margin-right:27px;}
#body_container .menu ul li a{float:left;font-size:16px;line-height:19px;color:#545454;text-transform:uppercase;font-family:'Gotham-Bold' , Arial, Helvetica, sans-serif;padding:2px 0 2px;}
#body_container .menu ul li a:hover, #body_container .menu ul li.current-menu-item a{}
#body_container .menu ul li ul.sub-menu{position:absolute;z-index:98;left:0px;top:21px;width:122px;display:none;margin:0;padding:0;background:#8b0707;}
#body_container .menu ul li ul.sub-menu li{float:left;width:115px;margin:0;padding:3px 6px 3px;font-weight:normal;text-transform:none;border:none;background:none;}
#body_container .menu ul li ul.sub-menu li a{float:left;width:122px;font-size:13px;line-height:15px;color:#fff;text-decoration:none;padding:0 0 0px 0px;margin:0;height:auto;}
#body_container .menu ul li ul.sub-menu li a:hover{color:#000;}
#body_container .menu ul li:hover .sub-menu{display:block;}
.shooting_sec{float:left;width:97.4%;padding:0 1.3% 9px 1.3%}
.shooting_sec small{float:left;width:99%;font-size:12px;line-height:16px;padding:0 0 0px 5px;color:#000;font-family:'Gotham-Book' ,Arial, Helvetica, sans-serif;}
.shooting_sec .image_box{padding:1.3% 0 0.4% 0.5%;float:left;width:41.1%}
.shooting_sec .image_box img{float:left;max-width:100%}
.shooting_sec .text_box{padding:1% 5% 0 0;float:right;width:51.4%;}
.shooting_sec .text_box strong{float:left;width:100%;font-size:20px;margin-top:-2px;padding-bottom:23px;font-weight:normal;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;}
.shooting_sec .text_box h2{font-size:36px;line-height:40px;color:#8b0707;font-weight:normal;font-family:'Gotham-Bold' , Arial, Helvetica, sans-serif;padding:0px 0 20px;text-transform:uppercase;}
.shooting_sec .text_box h2 span{font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;font-size:14px;line-height:20px;color:#000;display:block;}
.shooting_sec .text_box p{font-size:18px;color:#000;line-height:20px;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;}
.shooting_sec .text_box h2 a{color:#8b0707;}
.shooting_sec .text_box p{font-size:17px;}
.shooting_sec .text_box p a{color:#720808;font-style:italic}
.shooting_sec .text_box p a:hover{text-decoration:underline}
.shooting_sec .text_box .share{float:left;padding:39px 0 0 0;list-style:none;width:100%;}
.shooting_sec .text_box .share li{float:left;color:#074197;font-family:Arial;font-size:16px;padding:0 2px;color:#720808}
.shooting_sec .text_box .share li a{float:left;text-transform:uppercase;color:#720808;line-height:24px;}
.shooting_sec .text_box .share li img{float:left}
.news_sec{width:84.8%;align-content: center;margin: 0 auto;}
.news_sec h3{font-size:16px;color:#fff;text-transform:uppercase;background:#8b0707 url(images/menu_bg.jpg) no-repeat right top;padding:2px 0 2px 3.5%;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;font-weight:normal;}
.news_sec .row{float:left;width:98%;border-bottom:1px solid #c0c0c0;border-bottom:5px solid #cacaca;border-left:5px solid #cacaca;padding:10px 0 4px 0.7%;position:relative;background:#fff;margin-bottom:7px;}
.news_sec .row.last{border-bottom:none;border:0px;background:none;padding:0px;text-align:center;width:100%;}
.news_sec .row .image_sec{float:left;width:16.25%;padding-bottom:6px;}
.news_sec .row .image_sec img{float:left;max-width:100%}
.news_sec .row .text_box{word-break:break-word;float:right;width:81.7%;padding-right:1%}
.news_sec .row .text_box h6{margin-top:-4px;}
.news_sec .row.full .text_box h6{margin-top:0px;}
.news_sec .row .text_box h6{word-break:keep-all;color:#980A0A;font-size:14px;line-height:20px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.news_sec .row .text_box h6 a{display:block;word-break:break-word;color:#980A0A;font-size:21px;line-height:26px;font-family:Arial, Helvetica, sans-serif;}
.news_sec .row .text_box.full .share{margin-top:15px;}
.news_sec .row .text_box.full{width:99%;padding-right:1%;}
.news_sec .row .text_box h4{font-size:11px;margin-top:-4px;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;color:#980a0a;font-weight:normal;padding:3px 0}
.news_sec .row .text_box h4 a{color:#000000;}
.news_sec .row .text_box p{font-size:13px;line-height:16px;}
.news_sec .row .text_box .share{float:left;margin:10px 0 0 0px;list-style:none;width:100%;}
.news_sec .row .text_box .share li{float:left;color:#074197;font-size:14px;padding:0 10px;}
.news_sec .row .text_box .share li.last{background:none;padding-right:0px;}
.news_sec .row .text_box .share li a{float:left;text-transform:uppercase;color:#720808;line-height:24px;}
.news_sec .row .text_box .share li img{float:left}
.news_sec .row .red_row{padding:0 3%;width:94%;margin-top:1px;margin-bottom:1px;}
.gallery_sec{margin-right:0.5%;text-align:center;float:left;width:12.5%;}
.gallery_sec h3{font-size:16px;color:#fff;text-transform:uppercase;background:#8b0707 url(images/menu_bg.jpg) no-repeat right top;padding:2px 0 2px 3.5%;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;font-weight:normal;width:96.6%;display:inline-block;}
.gallery_sec .image_list{float:left;width:100%;margin:0;list-style:none;}
.gallery_sec .image_list li{float:left;width:48%;margin-top:11px;margin-right:12px;}
.gallery_sec .image_list li p{padding-bottom:5px}
.gallery_sec .image_list li.last{margin-right:0}
.gallery_sec .image_list li img{float:left;max-width:100%;margin-bottom:10px}
.gallery_sec .image_list li p{font-size:13px;color:#13109e;font-family:Arial, Helvetica, sans-serif;font-weight:normal;line-height:17px}
.gallery_sec .image_list li p span{font-size:12px;color:#980a0a;font-weight:bold;}
.gallery_sec .image_list li p span a{color:#000000;font-size:12px;}
.gallery_sec .image_list li h4{line-height:16px;}
.video_list li h4 a, .image_list li h4 a{color:#980A0A;font-family:Arial, Helvetica, sans-serif;font-size:16px;line-height:18px;font-weight:bold;}
.gallery_sec .row{float:left;width:100%;padding:7px 0}
.gallery_sec .video_list{float:left;width:100%;margin:0;list-style:none;padding-top:8px;}
.gallery_sec .video_list li{float:left;width:99%;padding-bottom:5px}
.gallery_sec .video_list li img{float:left;max-width:100%}
.gallery_sec .video_list li p{float:left;font-size:13px;color:#13109e;padding:7px 0}
.gallery_sec .video_list li p span{font-size:14px;color:#980a0a;font-weight:bold;}
.gallery_sec .video_list li p span a{color:#000000;font-weight:normal}
.inner_bg header h1{top:89px;left:318px;font-size:21px;}
.article_info{float:left;width:100%;min-height:400px;height:auto!important;height:400px}
.left_container{float:left;width:63%;padding:3px 1%;}
.left_container.detail_inner{float:left;width:98.4%;padding:3px 0.8%;}
.body_wrapper{padding:0.7% 0.8% 5% 2%;background:#fff;float:left;width:97.2%;margin-bottom:16px;position:relative;min-height:1000px;}
.body_wrapper .left_detail{width:67.2%;float:left;}
.left_container.fourzerofour{width:98%;text-align:center;padding:20px 0 0 0}
.left_container.fourzerofour p{padding:3px 0}
.left_container small{float:left;width:99%;font-size:12px;line-height:16px;padding:0 0 0px 0;color:#000;font-family:'Gotham-Book' , Arial, Helvetica, sans-serif;}
.left_container.detail_inner h2{padding-bottom:5px;margin-left:-3px;}
.news_sec .row .red_row .red_row{text-align:center;}
.news_sec .row .red_row ins{text-align:center;max-width:728px !important;overflow:hidden;}
.left_container h2{float:left;font-size:45px;color:#720808;line-height:52px;font-weight:normal;font-family:'Gotham-Bold' , Arial, Helvetica, sans-serif;line-height:48px;padding-bottom:10px;width:100%}
.left_container h3{font-size:18px;line-height:24px;color:#000;font-family:'Gotham-Medium' ,Arial, Helvetica, sans-serif;font-weight:normal}
.left_container h3 span{font-size:16px;font-style:italic;}
.left_container h4{float:left;width:100%;color:#000;font-size:14px;line-height:19px;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;}
.left_container strong{float:left;font-size:16px;line-height:16px;color:#000;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;font-weight:normal}
.left_container img{max-width:100%;padding-top:8px;margin-top:-6px;}
.left_container ul{float:left;width:100%;padding:10px;margin:0 0 0 10px}
.left_container ol{float:left;width:100%;padding:10px;margin:0 0 0 10px}
.left_container a{color:#8B0707}
.left_container .share{float:left;margin:10px 0 5px 0;list-style:none;width:100%;padding:0px}
.left_container.detail_inner .body_wrapper .share li.share_count{margin-left:0.6%;width:95%;}
.dd_outer{left:-21px !important;}
.left_container .body_wrapper .share{margin-bottom:0px;}
.left_container .share li{float:left;color:#074197;font-size:16px;padding:0 2px;}
.left_container .share li a{float:left;text-transform:uppercase;color:#074197;line-height:24px;}
.left_container .share li img{float:left;}
.left_container p{font-size:18px;line-height:23px;color:#000;font-family:Arial;padding:10px 0;}
.left_container p strong{color:#000;font-size:19px;text-transform:uppercase;line-height:24px;}
.left_container p.shift_up{margin-top:-10px;}
.left_container p span{font-size:17px;text-transform:uppercase;font-weight:bold;}
.left_container .blue_row{float:left;width:100%;text-align:center;padding:0px 0 10px}
.left_container .blue_row img{float:none;vertical-align:top;max-width:100%;}
.left_container .comments{float:left;width:99.5%;background:url(images/brdr.jpg) repeat-x 0 0;padding:0 0 0 .5%}
.left_container .comments h3{font-size:16px;color:#000;line-height:22px;text-transform:uppercase;font-weight:bold;padding:10px 0;font-family:Arial, Helvetica, sans-serif;width:100%}
.left_container .comments ul{float:left;width:100%;margin:0;padding:0;list-style:none;}
.left_container .comments ul li{float:left;width:100%;font-family:Arial, Helvetica, sans-serif;padding-bottom:20px;font-size:12px;line-height:15px;}
.left_container .comments ul li .fn{text-transform:capitalize;font-style:normal;}
left_container .comments ul li cite{font-style:normal;}
.left_container .comments ul li p{font-size:12px;padding:0;font-family:Arial, Helvetica, sans-serif;line-height:15px;}
.left_container .comments ul li p small{display:block;color:#700505;font-style:italic;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif}
.left_container .comments ul li p span{display:block;color:#700505;padding:0;margin:0;text-transform:none;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;}
.left_container .comments p a{color:#000;text-decoration:underline}
.right_container{float:right;width:30.5%;padding:13px 1.5% 0 1.5%;position:relative;margin-right:1%;background:#fff;min-height:700px;margin-top:0}
.right_container.detail_inner{float:right;width:29.8%;padding:0px 1.5% 0 1.5%;margin-right:0px;background:#fff;min-height:500px;margin-top:0px;}
.right_container ins{width:100% !important;}
.right_container img{float:left;max-width:100%;margin:0 0 13px;}
.left_container h2.size{font-size:18px;line-height:24px;color:#000;padding-bottom:0;padding-top:5px;text-transform:uppercase;}
.left_container .image_list{float:left;margin:0;list-style:none;*width:100%;padding-left:0px;padding-top:0px}
.left_container .image_list img{width:100%;height:auto}
.left_container .image_list li{float:left;width:49%;margin-right:2%;margin-top:10px;font-size:14px;color:#13109e;}
.left_container .image_list li.last{margin-right:0}
.left_container .image_list li img{font-size:14px;margin-bottom:5px;padding-top:0px}
.left_container .image_list li span{font-size:16px;font-family:Arial, Helvetica, sans-serif;font-weight:normal}
.left_container .image_list li .gallery{float:left;width:100%;min-height:42px;height:auto!important;height:42px;font-size:14px;line-height:19px;padding-bottom:5px}
.left_container .image_list li .gallery h2{font-size:14px;min-height:60px;line-height:19px;text-transform:uppercase;font-weight:bold;font-family:'Gotham-Book' , Arial, Helvetica, sans-serif;padding-bottom:0px;color:#980A0A}
.left_container .image_list li .gallery h2 a{font-size:16px;line-height:19px;display:block;word-break:break-word;text-transform:uppercase;font-weight:bold;font-family:'Gotham-Book' , Arial, Helvetica, sans-serif;padding-bottom:0px;color:#980A0A}
.left_container .image_list li span a{color:#000;font-weight:normal;word-break:break-word;display:block;font-size:16px;line-height:16px}
.search{float:left;width:98%;padding:3px 1%;}
.search small{font-size:12px;line-height:16px;padding:0 0 5px 0;color:#000;font-family:'Gotham-Book' , Arial, Helvetica, sans-serif;}
.search h2{float:left;font-size:40px;color:#000;font-weight:normal;font-family:'Gotham-Bold' , Arial, Helvetica, sans-serif;line-height:48px;padding-bottom:10px;}
.search h3 a{float:left;font-size:26px;color:#980A0A;font-weight:normal;font-family:'Gotham-Bold' , Arial, Helvetica, sans-serif;line-height:38px;width:63%}
.search p{font-size:14px;padding:10px 0;clear:both}
.form-allowed-tags{display:none}
#comments{float:left;width:80%;padding-left:2px}
#comments .comment-meta{padding:0px 0 0 0px;position:relative;float:left;width:80%;}
#comments .comment-content{float:left;overflow:hidden}
.reply{float:left;width:80%;padding-bottom:15px;}
#reply-title{float:left;width:80%;font-family:Arial, Helvetica, sans-serif;padding-bottom:10px;}
#commentform p{float:left;width:100%;color:#000000;font-family:'MyriadPro-Regular';font-size:14px;line-height:18px;padding-bottom:15px;}
#comments ul, #comments ul{list-style:none}
#comments ul, #comments ul a{color:#700505;line-height:15px;}
.form-allowed-tags{display:none}
#commentform label{float:left;width:100%;padding-bottom:5px;}
#commentform input{float:left;width:80%;padding:4px;border:solid 1px #ccc}
#commentform .required{color:#cc0000}
.comment-form-comment textarea{float:left;width:82%;border:solid 1px #ccc}
#commentform #submit{float:left;width:150px;cursor:pointer}
.comment-author{text-align:left;float:left;font-size:12px;line-height:12px}
.commentlist p{color:#000}
.search #content{padding:10px 0 10px 0;width:100%;}
.search #content h2{font-family:'Gotham-Bold' , Arial, Helvetica, sans-serif;}
.search #content h1{padding-top:5px;}
.search #content h3{font-size:19px;line-height:19px;font-weight:normal;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;padding-bottom:10px;float:left;width:100%;color:#980A0A}
.search #content h3 a{font-size:19px;line-height:19px;font-weight:normal;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;color:#980A0A}
.search #content p.older{float:left;clear:none;}
.search #content p.newer{float:right;clear:none;}
.search #content p{padding:0 0 25px 0;font-size:14px;line-height:19px}
.search #content p a{color:#980A0A}
.oldernewer{
    float:left;
    left: 30%;
}
.oldernewer .older a{
    float:left;
    left: 300px;
    color:#980A0A;
    margin-right: 30px;
    font-weight: bold;
    text-transform:uppercase;
}

.oldernewer p.older {
    float: left;
    clear: none;
    margin-left: 250px;
    padding-left: 35px;
}

.oldernewer p.newer {
    float: right;
    clear: none;
    padding-left: 35px;
    padding-right: 35px;
}

.oldernewer .newer a{
    float:right;
    width:auto;
    color:#980A0A;
    font-weight: bold;
    text-transform:uppercase;
}

.button {
    font: bold 16px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333333;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
    margin-bottom: 5px;
}

.button:empty {
    display: none;
}


.wpcf7-form-control-wrap{position:relative!important}
.wpcf7-not-valid-tip{position:absolute!important;left:0px!important;top:7px!important;font-size:12px!important;line-height:15px!important;font-weight:normal!important;border:none!important;color:#FF0000;top:2px!important;background:none!important}
.wpcf7-submit{background:#7b0b30;border:none;color:#fff;padding:5px 10px;border-radius:5px;cursor:pointer;float:left;border:none;width:16%!important}
.wpcf7-response-output{font-size:13px;line-height:18px;}
.wpcf7-response-output img{width:auto}
.wpcf7-form span{color:#7b0b30}
.wpcf7-form input{border:solid 1px #969696;padding:5px 5px;margin:2px 0 0 0;width:47%}
.wpcf7-form input.wpcf7-captchar{width:35%}
.wpcf7-form textarea{border:solid 1px #969696;padding:5px;font-family:Arial, Helvetica, sans-serif;margin:2px 0 0 0;width:47%;}
.left_container .video{float:left;width:100%}
.no-results #searchform input{float:left;border:solid 1px #999;border-right:none;padding:3.4px}
.no-results #searchsubmit{float:left;width:32px;height:25px;background:url(images/search_icon.jpg) no-repeat 0 0;border:none!important;cursor:pointer;-webkit-appearance:none;box-shadow:none;border-radius:0}
.no-results h2{float:left;width:100%;font-size:20px;line-height:20px;font-family:'Gotham-Medium' , Arial, Helvetica, sans-serif;}
.featured_video_plus{float:left;width:100%;}
.stButton{top:-6px!important}
.recommend{float:left;width:100%;padding:10px 0 0 0}
a.res{margin:0px 0 0 0;font-family:Arial, Helvetica, sans-serif;text-decoration:underline;display:inline-block;clear:both;float:right;margin-top:-35px;text-align:right;font-size:14px;line-height:19px;padding:0 20px 0 0}
a.res:hover{text-decoration:none;color:#000;}
span.wpcf7-not-valid-tip{color:#FF0000;background:#fff!important;left:5px!important}
.wpcf7-mail-sent-ok{border:none!important;color:#398F14;padding-left:0px!important;margin-left:0px!important;text-transform:uppercase}
div.wpcf7-validation-errors{border:none;color:#FF0000;padding-left:0px!important;margin-left:0px;text-transform:uppercase}
.search h4{color:#980A0A;padding-bottom:10px;}
.search h4 a{color:#980A0A}
.search h1{padding-bottom:20px}
.share_count h3{display:none;}
.share_count .fb-comments{display:none;}
.share_count p{padding:0px 0}
.image_list li small{color:#000;font-size:11px;line-height:20px;margin-top:-5px;float:left;font-family:Arial, Helvetica, sans-serif}
.image_list li span a{font-weight:normal}
.gallery_sec .image_list li small{color:#000;font-size:11px;line-height:20px;margin-top:-10px;float:left;font-family:Arial, Helvetica, sans-serif}
.outer_border{float:left;width:100%;border-bottom:none;}
.outer_border .gallery_sec ins, .outer_border .gallery_sec ins iframe{width:100% !important;overflow:hidden;}
.outer_border .gallery_sec{border-left:0px solid #980A0A;padding-left:0px;position:relative;}
.left_container .share li .instaemail{margin:0;width:33px;text-aligne:center}
.left_container .share li .instaemail a{font-size:10px;line-height:12px;text-transform:lowercase}
.left_container .share li .instaemail img{float:left;margin:0 0 0 5px}
.left_container .share li .printfriendly{margin:0;width:33px;text-aligne:center}
.left_container .share li .printfriendly a{font-size:10px;line-height:12px;text-transform:lowercase}
.left_container .share li .printfriendly img{float:left;margin:0 0 0 2px;}
.left_container .share li span.stButton{top:0!important;}
.left_container .share li span.st_plusone_hcount{width:120px}
.dc-social-float .tab{display:none}
.dc-social-float .dc-social-float-content{border:none;}
.left_container .blue_row{padding-top:16px}
#nav-dcssb li.size-box{width:98px;display:block;}
#nav-dcssb li{width:98px !important;display:block;}
#dd_ajax_float{border:none!important;position:absolute !important;left:-99px !important;background:none !important;}
.left_container iframe{width:100%!important;}
.left_container .share li.share_count p span{font-weight:normal;}
.left_container .share li.share_count p{color:#720808;}
.left_container .share li.share_count{width:100%!important;font-size:14px;line-height:20px;padding-bottom:10px !important}
/*.left_container .share li{width:80px!important}*/
.left_container .share li.shareicon{width:70px !important;margin-left:-18px;}
.dd_post_share{display:none!important}
.rightside img{margin-left:0px;max-width:100%;height:auto;}
.inner_logo{float:left;width:100%;position:relative;text-align:center}
.inner_logo strong.left{font-size:24px;color:#000;position:absolute;font-weight:normal;top:80px;left:75px;text-transform:uppercase;font-family:'gotham_blackregular' , Arial, Helvetica, sans-serif;}
.inner_logo a img{margin-top:6px;}
.inner_logo strong.right{font-size:24px;color:#000;position:absolute;top:80px;right:123px;font-weight:normal;text-transform:uppercase;font-family:'gotham_blackregular' , Arial, Helvetica, sans-serif;}
.banner_container .tag_bg{float:left;background:url(images/get_image.png) no-repeat 0 0;width:301px;height:34px;margin-left:11px;margin-top:-6px;}
.banner_container .tag_bg h4{padding:7px 0 0 10px;color:#f8f8f8;font-size:16px;font-style:italic;font-family:Arial,Helvetica,sans-serif;}
footer{background:url(images/footer-bg.png) repeat-x 0 0;float:left;width:100%;color:#fff;text-align:center;height:35px;}
footer p{font-size:14px;line-height:33px;color:#fff;font-family:Arial;}
.outer_border .stock_bg .text_box .share li span.fb_comments_count{float:left;padding-right:3px;}
.outer_border .stock_bg{float:left;width:100%;padding-bottom:5px;background:#fff;position:relative;border-bottom:5px solid #cacaca;border-left:5px solid #cacaca;}
span.top_left_bg{position:absolute;top:0px;left:-5px;display:block;width:6px;height:6px;background:url(images/arrow-top-left.png) top left no-repeat;}
span.bottom_right_bg{position:absolute;bottom:-6px;right:0px;display:block;width:7px;height:6px;background:url(images/arrow-bottom-right.png) top left no-repeat;}
.stock_bg .read_1{float:left;color:#720808;font-style:italic;font-size:15px;font-family:Arial;}
.shooting_sec .text_box .share li.share_count, .news_sec .row .text_box .share li, .left_container .share li.share_count{color:#720808;padding-left:45px;font-size:15px;line-height:25px;float:left;background:url(images/comment_bg.png) no-repeat 0 0;
padding-bottom: 9px;}
.news_sec #nav-below{}
.news_sec .row .more{font-size:12px;font-style:italic;color:#720808;line-height:15px;text-transform:uppercase;font-family:Arial;}
.comment-respond h3#reply-title{padding-top:0px;color:#141980;font-weight:normal;padding-bottom:0px;}
.comment-respond form p{padding-top:0px;}
.left_container .comments h3{padding-top:20px;}
#infscr-loading{padding-bottom:25px;width:100%;float:left;text-align:center;}
#oauth2relay286206369{left:0px !important;}
#infscr-loading div{display:none;}
.dd_inner{width:928px !important;}
.dd_button_v.lastpin{padding-top:32px !important;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .left_container.detail_inner {
        width: 98.4%;
    }

    #body_container .menu ul {
        width: 98.6%;
    }

    .banner_container form input[type="text"] {
        padding-top: 3px;
    }

    ::i-block-chrome, .left_container.detail_inner {
        width: 98.8%;
    }

    ::i-block-chrome, .banner_container form input[type="text"] {
        padding-top: 4px;
    }

    ::i-block-chrome, #body_container .menu ul {
        width: 98.8%;
    }
}
.marginTop{margin-top:-200px !important;}
.text_box.full{}
.left_container .image_list li .gallery h2 a{word-break:break-word;}
.follow_fb{float:left;margin:7px 8px 6px 0;position:relative;z-index:999;width:5%;}
.follow_twitter{float:left;margin:7px 8px 6px 0;position:relative;z-index:999}
#facebook .hidden_elem{display:none !important;}
#facebook #u_0_3{display:none !important;}
.fb-like span{float:left;}
.wpcf7-form p span.captcha-9 span.wpcf7-not-valid-tip{font-size:10px!important;width:200px!important}
html{overflow:inherit !important}
.taboola_details{float:left;width:100%;}
html .facebook.mvs{display:none!important;}